nexx-garage-sdk vulnerabilities

This is a javascript sdk for interacting with Nexx Garage API's.

Latest version

1.1.1

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
nexx-garage-sdk 1.1.1 Latest 29 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.1.0 29 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.0.6 29 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.0.5 25 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.0.4 25 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.0.3 25 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.0.2 25 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.0.1 25 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
nexx-garage-sdk 1.0.0 25 May, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L